defmodule DaProductApp.Repo.Migrations.AddPhoneNumberToGroups do
  use Ecto.Migration

  def change do
    execute("ALTER TABLE `groups` ADD COLUMN phone_number VARCHAR(255) DEFAULT NULL")
  end

  def down do
    execute("ALTER TABLE `groups` DROP COLUMN phone_number")
  end
end

